clc
Vspan = [0 1]; % Range for the independent variable i.e. volume of the reactor
y0 = [423; 0; 0; 100]; % Initial values for the dependent variables i.e. T,Fc,Fb,and Fa

[v y]=ode45(@ODEfun,Vspan,y0);
     
plot(v,y(:,1));
legend('T')
ylabel('T(K)');
xlabel('V(dm^3)');
axis([0 1 350 850]);
title('Temperature profile')



